[
    [
        "tady sou ti komandy k tomudle botoj ```more rekni <str>",
        "more hraj <hra>",
        "more fajt <kdo>",
        "more kobel",
        "more jo",
        "more ne",
        "more vole",
        "more vtip",
        "more rekt",
        "more pisnicka",
        "more gif",
        "more lag",
        "more pozdrav <koho>",
        "more zhejti <co>",
        "more uraz <koho>",
        "more nazor <predmet>",
        "more jsi <co>",
        "more jakmoc <co>",
        "more je <podmet> <predmet>",
        "more ma <podmet> <predmet>",
        "more triggered```"
    ],

    {
        "title": "__tadi sou ti komandi k tomudle botoj__",
        "color": 16711680,
        "thumbnail": {
            "url": "https://cdn.discordapp.com/emojis/730175107313565717.png"
        },
        "author": {
            "name": "DENIM 3001",
            "url": "https://denim3001.deadfish.cz",
            "icon_url": "https://cdn.discordapp.com/emojis/730175107313565717.png"
        },
        "fields": [
            {
                "name": "more rekni [co]",
                "value": "povidam povidacki",
                "inline": true
            },
            {
                "name": "more jakmoc [co]",
                "value": "si kokot na 100%",
                "inline": true
            },
            {
                "name": "more nazor [na co]",
                "value": "si pycovina",
                "inline": true
            },
            {
                "name": "more pozdrav [koho]",
                "value": "zdravym",
                "inline": true
            },
            {
                "name": "more zhejti [koho, co]",
                "value": "si pycovina zasrana vimrdana",
                "inline": true
            },
            {
                "name": "more kam [...]",
                "value": "patris pod most",
                "inline": true
            },
            {
                "name": "more jsi [co]",
                "value": "jsem picovina",
                "inline": true
            },
            {
                "name": "more mas [co]",
                "value": "ne nemam pero",
                "inline": true
            },
            {
                "name": "more ma [...]",
                "value": "ne nema",
                "inline": true
            },
            {
                "name": "more fajt",
                "value": "fyt",
                "inline": true
            },
            {
                "name": "more clap [...]",
                "value": "potlesk",
                "inline": true
            },
            {
                "name": "more voliz [koho]",
                "value": "lick",
                "inline": true
            },
            {
                "name": "more pomoc",
                "value": "oldskul povidacky",
                "inline": true
            },
            {
                "name": "more pomoc2",
                "value": "mocnejsi povidacky",
                "inline": true
            },
            {
                "name": "more vojs",
                "value": "priseru se do vojsu",
                "inline": true
            },
            {
                "name": "more odejdi/tahni/disconnect/leave/odpoj/vodpoj/votpoj/vypadni",
                "value": "vodprejsknu z vojsu",
                "inline": true
            },
            {
                "name": "more slak",
                "value": "te natahne",
                "inline": true
            },
            {
                "name": "more vtip",
                "value": "povim vam ftip vo simsovi",
                "inline": true
            },
            {
                "name": "__dalsi shit komandi__",
                "value": "**more jo\t\t\t\t\tmore ne\nmore pisnicka\t\tmore omegasmart\nmore lag\t\t\t\tmore triggered\nmore rekt\t\t\t\tmore kobel\nmore vole**",
                "inline": true
            }
        ]
    }
]
